Bug 779217 - (SOA-1610) Change in default server to "default" requires changes to quickstarts.properties
Change in default server to "default" requires changes to quickstarts.properties
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Documentation, JBossESB, Examples (Show other bugs)
5.0.0 ER2
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA
Assigned To: Darrin Mison
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-17 13:19 EST by Len DiMaggio
Modified: 2010-02-17 10:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
ER3
Last Closed: 2010-02-17 10:12:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1610 None None None Never

  None (edit)
Description Len DiMaggio 2009-11-17 13:19:51 EST
Affects: Documentation (Ref Guide, User Guide, etc.), Release Notes
Date of First Response: 2010-01-25 02:51:44
project_key: SOA

Change in default server to "default" requires changes to quickstarts.properties regarding 

# jBPM console security credentials (if org.jboss.esb.server.config=production)
#jbpm.console.username=admin
#jbpm.console.password=admin

These ^ properties have to be un-commented with the default server to avoid:

BUILD FAILED
/jboss/local/50_ER2/jboss-soa-p.5.0.0/jboss-as/samples/quickstarts/conf/base-build.xml:354: Quickstart configuration error: 

 jBPM username and password must be set in /jboss/local/50_ER2/jboss-soa-p.5.0.0/jboss-as/samples/quickstarts/conf/quickstarts.properties. 
 The jBPM web console is secured when running in production mode i.e when org.jboss.esb.server.config=production.
Comment 1 trev 2009-12-01 12:07:10 EST
Link: Added: This issue depends JBESB-3000
Comment 2 Len DiMaggio 2010-01-04 10:28:49 EST
Affects: Added: [Documentation (Ref Guide, User Guide, etc.), Release Notes]
Comment 3 Len DiMaggio 2010-01-04 10:44:54 EST
The fix will be in the docs - assigning to Darrin
Comment 5 trev 2010-01-25 06:41:03 EST
moved to GA as it's a docs issue
Comment 6 trev 2010-01-25 06:41:03 EST
Affects: Removed: [Release Notes, Documentation (Ref Guide, User Guide, etc.)] Added: [Documentation (Ref Guide, User Guide, etc.), Release Notes]
Comment 7 Darrin Mison 2010-02-15 18:24:37 EST
added to the "Running Quickstarts" section of the Getting Started Guide

Note You need to log in before you can comment on or make changes to this bug.